/**
 * about-container
 */
.about-container {
  margin-top: 50px;
  /**
   * our-company
   */
}
.about-container .our-company-text {
  padding: 4px 45px 0 0;
}
.about-container .our-company-text h3 {
  font-size: 20px;
  margin: 0 0 13px;
}
.about-container .our-company-text p {
  font-size: 15px;
  color: #969696;
  line-height: 23px;
  margin: 15px 0 0;
}
.about-container .our-company-text p:first-of-type {
  margin-top: 0;
}
.about-container .our-company-quote .our-company-img img {
  width: 100%;
}
.about-container .our-company-quote .our-company-brief {
  font-size: 15px;
  color: #969696;
  line-height: 23px;
  padding: 45px 0 0;
  position: relative;
}
.about-container .our-company-quote .our-company-brief:before {
  content: "\f10d";
  font-size: 20px;
  color: #59bcdb;
  display: block;
  position: absolute;
  top: -5px;
  left: -3px;
}
.about-container .our-company-quote .our-company-quote_author strong {
  display: block;
  padding: 15px 0 0;
}
.about-container .our-company-quote .our-company-quote_author span {
  display: block;
  font-size: 14px;
  color: #969696;
}
.section_divider {
  height: 1px;
  background: #e9e9e9;
  border: 0;
  width: 100%;
  display: block;
  padding: 0;
  margin: 0px auto;
  width: 1170px;
}
/**
 * our-mission
 */
.our-mission .our_mission--item {
  position: relative;
  margin-top: 30px;
}
.our-mission .our_mission--item .our_mission--item_media {
  border-radius: 3px;
  overflow: hidden;
}
.our-mission .our_mission--item .our_mission--item_media img {
  width: 100%;
  vertical-align: top;
}
.our-mission .our_mission--item .our_mission--item_title {
  font-size: 18px;
  font-weight: normal;
  color: #262626;
  margin: 24px 0 9px;
}
.our-mission .our_mission--item .our_mission--item_body p {
  font-size: 15px;
  line-height: 23px;
  color: #969696;
  margin: 0px;
}
.our-mission .our_mission--item .our_mission--item_body ul {
  list-style: none;
  margin: 0px;
  margin-top: 10px;
  padding-left: 0px;
}
.our-mission .our_mission--item .our_mission--item_body ul:first-child {
  margin-top: 0;
}
.our-mission .our_mission--item .our_mission--item_body ul li {
  position: relative;
  color: #969696;
  margin-top: 5px;
  font-size: 15px;
  font-style: italic;
}
.our-mission .our_mission--item .our_mission--item_body ul li:before {
  content: "\f178";
  color: #59bcdb;
  margin-left: 8px;
}
/**
 * our-team
 */
.our-team .team-box {
  position: relative;
  border: 1px solid #e9e9e9;
  background: #fff;
  margin: 30px 0 0;
  text-align: center;
  border-radius: 3px;
  overflow: hidden;
}
.our-team .team-box .our-team-img img {
  width: 100%;
  vertical-align: top;
  overflow: hidden;
}
.our-team .team-box .team_member--body {
  padding: 25px;
}
.our-team .team-box .team_member--body .team_member--name {
  font-size: 18px;
  font-weight: 600;
}
.our-team .team-box .team_member--body .team_member--position {
  display: block;
  color: #969696;
  font-size: 16px;
  line-height: 23px;
  margin: 10px 0 0;
}
.our-team .team-box .team_member--body .team_member--email {
  display: block;
  margin: 8px 0 0;
}
.our-team .team-box .team_member--body .team_member--email a {
  color: #59bcdb;
}
.our-team .team-box .team_member--body .team_member--links {
  margin: 22px 0 0;
  padding-left: 0;
}
.our-team .team-box .team_member--body .team_member--links li {
  display: inline-block;
}
.our-team .team-box .team_member--body .team_member--links li a {
  color: #bdbdbd;
  display: block;
  padding: 5px;
}
/**
 * our-customer-say
 */
.our-customer-say .our-customer-say-box {
  border: 1px solid #e9e9e9;
  border-radius: 3px;
  padding: 27px 30px 46px;
}
.our-customer-say .our-customer-say-content {
  font-size: 14px;
  line-height: 21px;
  color: #969696;
  padding: 0;
}
.our-customer-say .our-customer-say-title figure {
  position: relative;
  float: left;
  display: block;
  overflow: hidden;
  border-radius: 50%;
  margin: 0 16px 0 0;
  width: 70px;
  height: 70px;
}
.our-customer-say .our-customer-say-title strong {
  font-size: 16px;
  display: block;
  padding: 16px 0 0;
}
.our-customer-say .our-customer-say-title span {
  font-size: 14px;
  color: #969696;
}
